#dcpTemplateBody {
    font-size: 14px;
    line-height: normal;
    font-family: 'Poppins', sans-serif;
}

/* Header Navigation Section Css Start */
.header-section {
	padding: 0px 0px;
	box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.32);
	background:#ffffff;
}
.header-section .menu-button-style {
	width: 50px;
    height: 50px;
	text-align: center;
	padding:11px 0px 0px 0px;
	line-height: 50px;
}
.header-section .inner-content {
	margin-left: -15px !important;
    margin-right: -15px !important;
}


.dcp-theme .header-section [data-dcp-element-type="menu"] ul ul, 
.dcp-theme .header-section .nevbar-helper {
	padding: 15px 0px;
	min-width: 200px;
}

.dcp-theme .header-section .login-signup-widgets .drop-box.dropdown-menu {
    right: 0px;
    left: auto;
	min-width: 200px;
}

.login-signup-widgets .log-sep {
    background: #CED4D7;
    height: 1px;
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
	margin-top: 5px;
}
.header-section .dropdown-menu { 
	border-radius: 0px;
	box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.18);
	border:none;
}
.header-section .drop-box .dropdown {
    position: relative;
}
.header-section .drop-box .submenu.dropdown-menu {
	box-shadow: 0px 0px 4px 0px rgb(0 0 0 / 18%);
	left: 100%;
	height: auto;
	margin-top: -1px;
}

.dcp-theme [data-dcp-element-type="menu"] ul li.nav-item.dropdown.show .caret,
.dcp-theme .header-section .nav-item.dropdown.show .nav-link.dropdown-toggle:hover .caret,
.header-section .nav-item.dropdown.open .nav-link .caret {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -moz-transition: all .5s ease;
    -webkit-transition: all .5s ease;
    -o-transition: all .5s ease;
    transition: all .5s ease;
}
.dcp-theme [data-dcp-element-type="menu"] ul li.nav-item.dropdown .caret,
.header-section .nav-item.dropdown.nav-link .caret {
		vertical-align: 0.15em !important;
		margin-left: 7px;
		border: solid #7f7c88;
		border-width: 0 1px 1px 0;
		display: inline-block;
		padding:3px;
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-moz-transition: all .0s ease;
		-webkit-transition: all .0s ease;
		-o-transition: all .0s ease;
		transition: all .0s ease;
	}


@media(min-width: 768px) {
	.header-padding {
		padding: 10px 0px;
	}
	
	.dcp-theme [data-dcp-element-type="menu"] ul li a:hover,
	.dcp-theme .nevbar-helper ul li a:hover{
		font-weight:700!important;
		text-decoration:underline !important;
	}
	.login-signup-widgets ul li a.user-image-pro {
		padding: 0px 0px !important;
	}
	.arrow-right{float:right;}
}
@media (max-width: 767px) {
.dcp-theme .nevbar-helper li.nav-item.dropdown.open .caret,
.dcp-theme .nevbar-helper li.nav-item.dropdown.show .caret {
		transform: rotate(-135deg);
		-webkit-transform: rotate(-135deg);
		-ms-transform: rotate(-135deg);
		-moz-transition: all .5s ease;
		-webkit-transition: all .5s ease;
		-o-transition: all .5s ease;
		transition: all .5s ease;
	}
.dcp-theme .nevbar-helper li.nav-item.dropdown .caret {
		vertical-align: 0.15em !important;
		margin-left: 7px;
		border: solid #000000;
		border-width: 0 1px 1px 0;
		display: inline-block;
		padding:3px;
		transform: rotate(45deg);
		-webkit-transform: rotate(45deg);
		-moz-transition: all .0s ease;
		-webkit-transition: all .0s ease;
		-o-transition: all .0s ease;
		transition: all .0s ease;
	}

	.nevbar-helper .navbar-nav ul, .nevbar-helper .navbar-nav ul ul {
		text-align: left;
	}
	ul.submenu.dropdown-menu a.dropdown-item{
		padding: 8px 38px;
	}
	.nevbar-helper .navbar-nav {
		margin: 36px 0px 0px 0px;
	}
}

@media (max-width: 767px) {
	.login-signup-widgets .navbar-nav .open .dropdown-menu {
		position: absolute;
		box-shadow: 0px 0px 4px 0px rgb(0 0 0 / 18%);
	}
	.dcp-theme .header-section .login-signup-widgets .drop-box.dropdown-menu {
		top: 44px;
	}
	.login-signup-widgets .user-logo .user-logo-img {
		max-width: 30px;
		max-height: 30px;
	}
	.dcp-theme [data-dcp-element-type="menu"] ul li a.user-image-pro {
		padding: 2px 10px !important;
	}
}

/* header subscribe-btn */
.login-signup-widgets {
	position: relative;
}
.register-link {
	border-radius: 5px;
    padding: 4px 6px;
    display: inline-block;
    font-size: 15px;
    font-weight: 400;
    text-align: center;
	font-size: 15px;
	color: #fff;
    text-decoration: none;
}
a.register-link:active,
a.register-link:focus,
a.register-link:hover {
	color: #fff;
	text-decoration: none;
}
a.login-link {
    text-decoration: none;
	display: inline-block;
	font-weight: 400;
	font-size: 15px;
}
.profile-before-login {
	display: inline-block;
	position: relative;
}
.navbar-nav > li > a.user-image-pro {
	padding: 0px;
}
.navbar-nav > li > a.user-image-pro img {
	max-width: 56px;
    max-height: 56px;
	border-radius:50%;
}
.dcp-theme .header-section .login-signup-widgets .drop-box.dropdown-menu {
	top: auto;
    width: 100%;
    height: auto;
    min-height: auto;
    left: auto;
    right: 0px;
}
.profile-after-login {
	position: absolute;
    right: 0px;
    left: auto;
}
.login-signup-widgets .navbar-nav.profile-after-login > li {
	padding: 0px 0px 0px 0px;
}
@media(min-width: 768px) {
	a.register-link {
		padding: 13px 20px;
	}
	.pl-sm100{padding-left:100px;}
}
@media (max-width: 767px) {
	.login-signup-widgets .navbar-nav .open .dropdown-menu {
		position: absolute;
		box-shadow: 0px 0px 4px 0px rgb(0 0 0 / 18%);
	}
}
/* Header Navigation Section Css End */

/* Common Css Start */
.section-padding{
	padding: 30px 0px;
}
.white-section{
	background:#ffffff;
	padding: 30px 0px;
}
.font-weight600{
	font-weight:600!important;
}
.font-weight700{
	font-weight:700!important;
}
.border-shape{
	border:  1px solid #d7d7d7;
	border-radius: 5px;
	padding: 30px 15px;
}
.padding-top0{padding-top:0px !important}
@media (min-width: 768px) {
	.section-padding{
		padding: 70px 0px;
	}
	.white-section{
		padding: 70px 0px;
	}	
	.border-shape{
		border:  1px solid #d7d7d7;
		border-radius: 5px;
		padding: 60px 30px;
	}
}
/* Common Css End */

/* Banner Section Css Start */
.banner-section{
	background: url(../images/banner.jpg) no-repeat center center;
	background-size: cover;
	padding:30px 0px 0px 0px;
}
a.get-free-btn {
    padding: 10px 20px;
    display:block;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    text-decoration: none;
	white-space:nowrap;
}

@media (min-width: 768px) {
	a.get-free-btn{
		font-size: 18px;
		padding: 12px 22px;
	}
	.banner-section{
		background: url(../images/banner.jpg) no-repeat center center;
		background-size: cover;
		padding:0px 0px 0px 0px;
	}
}
/* Banner Section Css End */

/* About Us Section Css Start */
.col-sm-66 {
    width: 4.333333%;
    float: left;
}
.social-square-icon a {
	background: transparent;
	height: 25px;
	min-height: 25px;
	min-width: 25px;
	line-height: 20px;
	text-align: center;
	font-size: 14px;
	margin: 0px 2px 0px 2px;
	text-decoration: none;
	padding: 5px 0px;
	margin: 0px 2px 0px 2px;
	justify-content: center;
	align-items: center;
	display: inline-flex;
}
.social-square-icon a.fb {
	margin-left: 0px;
}
/* About Us Section Css End */

/* Our Featuer Section css Start */
.counter-shape {
    border: 1px solid #ced4d8;
    border-radius: 5px;
    padding: 20px;
    float: left;
    width: 100%;
}
.counter-shape-sepration {
    float: left;
    width: 100%;
    border-bottom: 1px solid #ced4d8;
}
@media (min-width: 768px){
	.counter-shape-sepration {
	    float: left;
	    width: 100%;
	    border-right: 1px solid #ced4d8;
	    border-bottom: none;
	}
}
/* Our Featuer Section Css End */

/* Latest Products & Our Services Section Css Start */
.product-box {
    border: 1px solid #ced4d8;
    border-radius: 5px;
    background: #ffffff;
	padding: 10px;
	width:100%;
	float:left;
}
.product-image-box {
	text-align: center;
    border: 1px solid #ced4d8;
    border-radius: 5px;
	background: #eff3f6;
    display: flex;
    justify-content: center;
    align-items: center;
	overflow:hidden;
}
.product-image-box .thumb-size{
	max-height: 178px;
}
.content-padding{
	padding:15px 10px 10px 10px;
	width:100%;
	float:left;
	text-align:left;
}
.content-padding.text-center{
	text-align:center;
}
.product-price {
	display: flex;
    justify-content: start;
    flex-wrap: nowrap;
    align-items: center;
    margin-right: 15px;
	width:100%;
}
a.buy-now-btn {
    padding: 10px 25px;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    text-decoration: none;
	white-space:nowrap;
}
.d-inline-block {
    display: inline-block;
}
@media (min-width: 768px) {
	a.buy-now-btn {
		padding: 12px 35px;
		font-size: 18px;
	}
	.row-centered {
		text-align:center;
	}
	.col-centered {
		display:inline-block;
		float:none !important;
		margin-right:-4px;
	}	
}
/* Latest Products & Our Services Section Css End */

/* Our Client Section Css Start */
.client-box{
	border-radius: 5px;
	background: #ffffff;
	padding: 15px;
	width: 100%;
	float: left;
}
.client-profile{
	width:100px;
	height:100px;
	border-radius:100%;
}
.client-profile-position{
	margin-top:-65px;
}
@media (min-width: 768px) {
	.client-box{
		padding: 30px;
	}
	.client-profile-position{
		margin-top:-80px;
	}	
}
/* Our Client Section Css End */
/* Ready to explore Section Css Start */
a.custom-btn {
    padding: 10px 20px;
    display:inline-block;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    text-decoration: none;
	white-space:nowrap;
}
@media (min-width: 768px) {
	a.custom-btn{
		font-size: 18px;
		padding: 12px 90px;
	}
}
/* Ready to explore Section Css End */


/* Popular courses start  */
.course-cat1,
.course-cat2,
.course-cat3,
.course-cat4,
.course-cat5,
.course-cat6{
	background-size: cover !important;
	padding: 30px 15px;
	border-radius: 5px;
}
.course-cat1{
	background: url(../images/c-1.png) no-repeat center center;
}
.course-cat2{
	background: url(../images/c-2.png) no-repeat center center;
}
.course-cat3{
	background: url(../images/c-3.png) no-repeat center center;
}
.course-cat4{
	background: url(../images/c-4.png) no-repeat center center;
}
.course-cat5{
	background: url(../images/c-5.png) no-repeat center center;
}
.course-cat6{
	background: url(../images/c-6.png) no-repeat center center;
}
@media (min-width: 768px) {
	.course-cat1,
	.course-cat2,
	.course-cat3,
	.course-cat4,
	.course-cat5,
	.course-cat6{
		padding: 50px 30px;
	}
}
/* Popular courses end  */

/* Footer Css Start */
.footer-padding {
	padding: 30px 0px;
}
.footer-border-heading {
	width: 100%;
	height: 1px;
	background-color: #ffffff;
}
ul.service-nav-links {
	padding: 0px;
	margin: 0px;
}
.service-nav-links li {
	list-style: none;
	background: url(../images/triangle.png) no-repeat;
	background-position: 0 8px;
	padding: 0 0 0px 18px;
	margin-top: 5px;
}
.social-icon a {
	background: transparent;
	height: 30px;
	min-height: 30px;
	min-width: 30px;
	line-height: 25px;
	text-align: center;
	font-size: 16px;
	margin: 0px 2px 0px 2px;
	text-decoration: none;
	padding: 5px 0px;
	margin: 0px 2px 0px 2px;
	justify-content: center;
	align-items: center;
	display: inline-flex;
}
.social-icon a.fb {
	margin-left: 0px;
}
.footer-sepration-line {
	width: 100%;
	height: 1px;
	background-color: #ffffff;
	margin:40px 0px 30px 0px;
}
@media (min-width: 768px) {
	.footer-padding {
		padding:70px 0px;
	}
	.social-icon a {
		height: 40px;
		min-height: 40px;
		min-width: 40px;
		line-height: 35px;
		font-size: 22px;
		margin: 0px 8px 0px 8px;
	}
	.footer-sepration-line {
		margin:58px 0px 30px 0px;
	}
}
@media (max-width: 767px) {
	.mx-xs-auto {
		margin-left: auto;
		margin-right: auto;
	}
}
/* Footer Css End */

